###--- >>> `example' <<<----- Run an Examples section from the online help

	## alias	 help(example)

##___ Examples ___:

example("smooth", package="eda")
example(dbinom)

## Keywords: 'documentation', 'utilities'.


